/* common */


/* common */


/* Fix styles */

#send-without-template:hover, #send-with-template:hover {
    cursor: pointer;
    color: #333;
}

.show-email {
    width: 100%;
    height: 150px;
    overflow-y: scroll;
    border: 2px solid #c1e1f8;
    padding: 5px;
    background-color: #fff;
    border-radius: 4px;
    margin: 10px 0;
}

a[disabled="disabled"] {
    pointer-events: none;
    background-color: gray!important;
}

body {
    letter-spacing: 0.5px;
}

.width-100 > select {
    width:100%!important;
}

.title_a:hover {
    background-color: #10396A;
    color: #fff;
}
.title_a {
    font-size: 16px;
    margin-right: 5px;
    font-weight: bold;
    padding: 6px;
    background-color: #67B62D;
    color: #fff;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}

#terms_cond_pdf {
    height: 80vh;
}

select {
    max-width: 100%;
}

label[for=card_expiry_date_from], label[for=card_expiry_date_to] {
    float: right!important;
}

.row.large-2.columns {
    margin-left: 0;
    margin-right: 0;
}


/* Replacers - Email templates */

.replacers {
    margin-bottom: 10px;
}

.r-row {
    border-bottom: 1px solid #999;
    margin: 3px 0!important;
}

.r-col-left {
    /* text-align: center; */
    padding: 5px 10px;
    float: left;
    width: 30%!important;
    margin-left: 25%;
}

.r-col-right {
    /* text-align: center; */
    padding: 5px 10px;
    float: left;
    width: 30%!important;
    /* margin-right: 20%; */
}


/* For changing */

.negative_user {
    background: red;
    width: 15px;
    height: 15px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    padding: 0;
    font-size: 11px;
    margin-top: 5px;
    float: left;
    margin-bottom: 0;
}

.checkbox_container {
    width: calc(100% - 15px);
    margin-top: 2px;
    float: left;
}

#myUL {
    list-style-type: none;
    padding: 0;
    margin: 0;
    margin-top: 12px;
}

#myUL .specific_search .specific_link {
    display: none
}

#myUL li a.header {
    background-color: #e2e2e2;
    cursor: default;
}

#myUL li a:hover:not(.header) {
    background-color: #eee;
}

body {
    padding-top: 200px!important;
    font-weight: normal!important;
}

section ul#menu {
    margin-top: -200px;
}

.footer .row {
    min-width: 0%!important;
}

.footer-bottom-row {
    background-color: #121415;
}

div.footer {
    background-color: #25282a !important;
}

@font-face {
    font-family: FuturaPTBook;
    src: url(fonts/FuturaPTBook.otf);
}

.row .bottom-menu {
    width: fit-content;
    margin: auto;
}

label.inline {
    padding: 0!important;
}


/* End for changing */

* {
    font-family: FuturaPTBook, "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
}

.check {
    background: rgb(211, 163, 153);
    color: rgb(99, 22, 22);
}

.hidden {
    display: none;
}

#msg {
    position: fixed;
    top: 165px;
    width: 98%;
    z-index: 98;
    margin-left: 1%;
    text-align: center;
}

#dialog-msg {
    display: none;
}

.green-bg {
    background: rgb(199, 255, 199);
}


/* errors */

.error, .error-input {
    color: red;
    position: absolute;
    top: 32px;
    font-size: 12px;
}

.error-boxed {
    border: red solid 1px;
}


/* supplier assignment dialog */

#map-canvas {
    height: 300px;
    width: 400px;
    float: right;
}

#supplier-details {
    float: left;
    width: 300px;
}

table#supplier-matches tr td {
    padding: 5px;
}

table#supplier-matches tr td a.button {
    margin: 0;
    padding: 5px;
    float: right;
}

table#supplier-details tr td {
    background: #F3F3F3;
    border: none;
    padding: 3px;
}


/* signup form */

form#public label {
    color: #10396A;
    font-size: 16px;
}

form#public .error, form#public .error-input {
    position: relative;
    top: -5px;
    font-weight: normal;
    color: red;
    font-size: 14px;
}

form#public label.error, form#public label.error-input {
    font-size: 12px;
}

form#public #public-checkbox label {
    color: #222222;
    font-weight: normal;
}

form#public .padding {
    margin-bottom: 15px;
}

form#public a {
    margin-left: 15px;
    font-weight: bold;
    color: rgb(114, 114, 114);
    text-decoration: underline;
}

form#public a:hover {
    color: orange;
}

form#public .required-legend {
    font-size: 14px;
    float: right;
    color: #10396A;
}


/* Foundation over-rides */

#custom label {
    color: #fff;
}

select {
    width: auto;
    background-color: white;
    font-family: inherit;
    border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-size: 0.875em;
    margin: 0 0 1em 0;
    padding: 0.5em;
    height: 2.3125em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    transition: all 0.15s linear;
}

.contain-to-grid, .top-bar, .top-bar.expanded, .top-bar.expanded .title-area, .top-bar-section ul, .top-bar-section ul li>a, .top-bar-section ul li>a:hover, .top-bar-section li a:not(.button), .top-bar-section .dropdown li, .top-bar-section .dropdown li a {
    background: #10396A;
}

.top-bar {
    height: 70px;
}

.top-bar img {
    margin-top: 10px;
}

.top-bar-section .dropdown li {
    /* dropdown box borders */
    border-bottom: #003d7a 1px solid;
    border-right: #003d7a 1px solid;
    border-left: #003d7a 1px solid;
}

.top-bar-section .dropdown li a {
    /* dropdown box bg color */
    background-color: #10396A;
    border-bottom: 1px solid #001758;
    -webkit-transition: background-color 100ms ease-out;
    -moz-transition: background-color 100ms ease-out;
    transition: background-color 100ms ease-out;
}

ul#menu li a#current span {
    /* main menu active underline */
    padding-bottom: 8px;
    border-bottom: 5px solid rgb(135, 160, 185);
    width: 130%;
}

ul#menu li a:hover {
    /* main menu hover background */
    background: rgb(19, 41, 73);
}

.top-bar-section ul {
    /* main menu list */
    position: relative;
    top: 24px;
    font-weight: 600;
}

.top-bar-section a span, .top-bar-section .dropdown li a {
    /* main menu list items */
    font-size: 15px;
    font-weight: 600;
}

h1.page-title, h1.dialog-title {
    color: #10396A;
    font-weight: normal;
    margin-bottom: 0;
}

h1.dialog-title {
    font-size: 26px;
}

h4 {
    color: #10396A;
}

.button {
    background: #b0b0b0;
    color: #000;
    border: #b0b0b0;
}

.button.small {
    padding-top: 1em;
    margin-bottom: 0px;
}

.right .small.button {
    /*    height: 40px;
    line-height: 10px;
    padding: 15px 10px;*/
    font-size: 1em;
    font-weight: 600;
    line-height: 30px;
    padding: 0 7px !important;
}

button.button.small {}

.jobtasksubmit {
    /*    height: 40px;
    line-height: 10px !important;*/
    padding: 0px 10px !important;
    margin: 0 !important;
    height: 30px;
    line-height: 30px !important;
}

input[type=text], input[type=file], textarea, select {
    background: #efefef;
}

input[type=file] {
    margin-bottom: 1em;
}

form.formbg {
    background: rgb(252, 252, 255);
    padding: 15px;
    border: 1px solid rgb(207, 209, 214);
}

label {
    font-size: .9em;
    font-weight: bold;
}

label.inline {
    margin: 0;
}

a.has-tip {
    text-decoration: none;
    cursor: pointer;
    /*    color:#2ba6cb;*/
    color: #10396A;
}

.multi select {
    height: 100px;
    width: 100%;
}

.panel.results label, .panel.documents label, .panel.appointments label, .panel.comments label {
    display: inline-block;
    width: 100px;
}

.panel.results, .panel.documents, .panel.appointments, .panel.comments {
    width: 100%;
}

div.footer {
    background: #EEEEEE;
    max-width: 100%;
    padding: 10px;
}

div.footer a, div.footer span {
    position: relative;
    top: -25px;
    margin-left: 5px;
    color: #000;
    font-weight: normal;
    font-size: 14px;
}

div.footer .copy {
    top: -40px;
    float: right;
}

div.footer a:hover {
    color: #169418;
    text-decoration: underline;
}

div.footer .footer-image {
    margin-right: 20px;
}

.tooltip {
    /*    background:#00B441;*/
    background: #67B62D;
}

.tooltip>.nub {
    border-color: transparent transparent #00B441 transparent;
}

.tooltip.tip-top>.nub {
    border-color: #00B441 transparent transparent transparent;
}

.tooltip.tip-right>.nub {
    border-color: transparent #00B441 transparent transparent;
}

ul#menu {
    float: right;
}

.alert-box.success.msg>span {
    display: none;
}

input.button.small, button.button.small {
    /*    padding-top:1em;*/
    padding: 10px;
}

a.has-tip:hover {
    /*    background:rgb(199, 255, 199);*/
}

@media only screen and (min-width: 940px) {
    .top-bar-section ul {
        /* main menu list */
        top: 24px;
    }
}

@media only screen and (max-width: 939px) {
    .row, .fixed {
        padding: 0 5px;
    }
    .footer {}
}


/* google maps/foundation clash fix */

img[src*="gstatic.com/"], img[src*="googleapis.com/"] {
    max-width: 99999px;
}

label {
    font-size: 13px;
    font-weight: 600;
}

.small.button {
    font-size: 1em;
    font-weight: 600;
    line-height: 30px;
    padding: 0 7px;
}

.title .right a {
    /*   background-color: #B0B0B0;
       color: #000;*/
    font-weight: bold;
    padding: 6px;
    /*    background-color: #2BA6CB;*/
    background-color: #67B62D;
    color: #fff;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
}

.title .right a:hover {
    /*    background-color: #2284A1;*/
    background-color: #10396A;
    color: #fff;
}

.too-old {
    padding: 10px;
    background-color: #c60f13;
    color: #fff;
}

.too-old a {
    color: #fff;
    text-decoration: underline;
}

.panel {
    font-size: 15px;
}

.panel label {
    font-size: 15px;
    font-weight: 600;
    padding-bottom: 9px;
}

.panel label i {
    float: right;
    text-transform: uppercase;
    font-weight: 300;
    font-style: normal;
    color: #7C7C7C;
}

.datepicker td, .datepicker th {
    line-height: 14px;
}

h4 {
    margin-top: 0;
}

.offsetup {
    margin-top: -8px;
    padding-bottom: 13px;
}

h1.page-title a {
    color: #7D7D7D;
}

h1.page-title a:hover {
    color: #B0B0B0;
    text-decoration: underline;
}

.icon-chevron-right {
    height: 10px;
    width: 10px;
    background: #999;
    position: absolute;
}

.icon-chevron-left {
    height: 10px;
    width: 10px;
    background: #999;
    position: absolute;
}

.wwc_org, .is_wwc_org {
    display: none;
}

#main_row {
    min-height: 446px;
}